Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] 1.5 supported systems
From: Paul H. Hargrove (PHHargrove_at_[hidden])
Date: 2012-02-22 20:55:35


Folks at Oracle should decide, but I suspect "Solaris 10" should be
updated to "Solaris 10 and 11", or just "11".

-Paul

On 2/22/2012 2:44 PM, Jeffrey Squyres wrote:
> Please verify this list of supported systems for the v1.5.5 release:
>
> - The run-time systems that are currently supported are:
> - rsh / ssh
> - LoadLeveler
> - PBS Pro, Open PBS, Torque
> - Platform LSF (v7.0.2 and later)
> - SLURM
> - Cray XT-3, XT-4, and XT-5
> - Oracle Grid Engine (OGE) 6.1, 6.2 and open source Grid Engine
> - Microsoft Windows CCP (Microsoft Windows server 2003 and 2008)
>
> - Systems that have been tested are:
> - Linux (various flavors/distros), 32 bit, with gcc, and Oracle
> Solaris Studio 12
> - Linux (various flavors/distros), 64 bit (x86), with gcc, Absoft,
> Intel, Portland, and Oracle Solaris Studio 12 compilers (*)
> - OS X (10.5, 10.6, 10.7), 32 and 64 bit (x86_64), with gcc and
> Absoft compilers (*)
> - Oracle Solaris 10, 32 and 64 bit (SPARC, i386, x86_64), with
> Oracle Solaris Studio 12
>
> (*) Be sure to read the Compiler Notes, below.
>
> - Other systems have been lightly (but not fully tested):
> - Other 64 bit platforms (e.g., Linux on PPC64)
> - Microsoft Windows CCP (Microsoft Windows server 2003 and 2008);
> see the README.WINDOWS file.
>

-- 
Paul H. Hargrove                          PHHargrove_at_[hidden]
Future Technologies Group
HPC Research Department                   Tel: +1-510-495-2352
Lawrence Berkeley National Laboratory     Fax: +1-510-486-6900